<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470369</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>312135</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-26</com:ApplicationDate>
  <com:RegistrationDate>2010-05-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-08-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Lucie REKLAMA www.luciereklama.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4703690.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, které nejsou zařazeny do jiných tříd, tiskárenské výrobky, potřeby pro knižní vazby, fotografie, papírenské zboží, lepidla pro papírenství nebo domácnost, materiál pro umělce, štětce, psací stroje a kancelářské potřeby (vyjímaje nábytek), učební a vyučovací pomůcky s výjimkou přístrojů, plastické obaly (nezařazené do jiných tříd), tiskařské typy, štočky, samolepky, plakáty, postery, lepicí fólie spadající do tř. 16, fóliové polepy aut, kalendáře, diáře, letáky, prospekty, firemní složky, obálky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní kanceláře, reklamní inzerce, včetně vysílání prostřednictvím médií, vedení reklamní korespondence, rozesílání propagačního materiálu, publikace reklamních textů, výstavy k reklamním a obchodním účelům, aktualizování reklamních materiálů, reklama on-line v počítačové síti, on-line inzerce, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), zasílání reklamních materiálů zákazníkům, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, venkovní reklama, pronájem reklamního času ve všech komunikačních médiích, vyhledávání dat a informací v počítačových souborech (pro třetí osoby), kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů, překlad informací do počítačové databáze, systemizace informací do počítačových databází, převod (konverze) údajů a dokumentů z fyzických médií na elektronická média v rámci této třídy, vedení kartoték v počítači, zajišťování prezentací na server, organizační porady a vedení záležitostí, obchodní rešerše, obchodní nebo podnikatelské informace, obchodní transakce-plány, obchody-kontrola, řízení lidí, poskytování pomoci při řízení obchodních nebo průmyslových podniků, řízení průmyslových nebo obchodních podniků, poradenské služby obchodní nebo podnikatelské, pořádání veletrhů pro obchodní a reklamní účely, prezentace výrobků v komunikačních médiích pro účely maloobchodu, sekretářské služby, management, marketingové studie, zpracování textů, služby (telefonní vzkazy, dotazy) pro nepřítomné, styky s veřejností, provádění obchodních operací, poskytování obchodních informací a obchodních služeb pomocí Internetu, zprostředkování obchodu s výrobky, uvedenými ve tř. 16, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům, týkající se výrobků, uvedených ve tř. 16, zprostředkování obchodních kontaktů v oblasti výrobků, uvedených ve tř. 16, zprostředkování internetového obchodu v oblasti výrobků, uvedených ve tř. 16, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb v oblasti výrobků, uvedených ve tř. 16, prezentace uživatelů na stránkách World Wide Web v počítačové síti Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ofsetový a rotační tisk, kopírování fotografických snímků, vyvolávání filmů, fotosazba, hlubotisk, rýsování, kreslení laserem, litografické tisky, povrchové barevné tónování oken, úprava papíru, zpracování papíru, sítotisk, tiskárny, vazby publikací, knihařství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba a poskytování software a programů, programování počítačové, software - návrhy, převod (konverze) počítačových programů a údajů (kromě fyzické konverze), tvorba a údržba počítačových stránek (WEB) pro zákazníky, hostování na počítačových stránkách (WEB), instalace počítačových programů, návrh počítačových systémů, programování internetových databázových systémů a internetových aplikací, konstrukce WWW prezentací a řešení WWW serverů, aktualizace počítačových programů a jejich údržba, zhotovování kopií počítačových programů, technické studie v oblasti počítačů a programového vybavení, zajištění služeb využití PHP (serverový skriptovací jazyk pro potřeby webových stránek) a MySQL (databázový systém pro ukládání dat), výzkum a vývoj a tvorba systémů pro elektronické obchodování a informačních technologií, programování internetových databázových systémů a internetových aplikací, programování multimediálních aplikací, vytváření a modelování 3D animací, interaktivních a grafických programů, tvorba počítačových animací a vizualizací, grafický design, grafické práce včetně počítačové grafiky, počítačové navrhování tiskovin, počítačová úprava fotografie, pronájem počítačů, pronájem času na přístup do počítačových databází, digitální tvorba obrazů na výstupních zařízeních, poskytování know-how, programování multimediálních aplikací, pronájem počítačového software, pronájem výpočetní techniky, projektování počítačových sítí, poradenská činnost v oblasti výpočetní techniky, konzultační a poradenská činnost v oblasti informatiky, spadající do této třídy, studie projektů, odborné porady, odborné konzultace (neobchodní), služby v oblasti grafické úpravy pro reklamní účely, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>LUCIE REKLAMA s. r. o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdek-Místek</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
